use env_logger::Env;
use liquid_rescale_api::run;
use log::info;

#[tokio::main]
async fn main() {
    dotenvy::dotenv().ok();
    env_logger::Builder::from_env(Env::default().default_filter_or("info")).init();
    info!("Starting app on {}", dotenvy::var("PORT").unwrap());
    run().await;
}
